Bug 992269 - mldonkey: FTBFS in rawhide
mldonkey: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mldonkey (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christopher Meng
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-04 23:38 EDT by Dennis Gilmore
Modified: 2013-08-13 03:43 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-13 03:42:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-04 23:38:16 EDT
Your package mldonkey failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5715402

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/5402/5715402/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/5402/5715402/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/5402/5715402/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Petr Pisar 2013-08-06 06:59:45 EDT
+ make depend
make: *** No rule to make target `depend'.  Stop.
RPM build errors:
error: Bad exit status from /var/tmp/rpm-tmp.SXeKOv (%build)

broken build script?
Comment 2 Christopher Meng 2013-08-12 22:51:15 EDT
I will update to 3.1.3 from now on, spec cleanup need time especially for specs supports all branches. ;)

Note You need to log in before you can comment on or make changes to this bug.